Subject: tools and tips article - how to strip paint quick.
From: "cdt lazzari" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Apr 2003 10:17:43 +0100

"How to strip paint in 15 minutes." 

by "Shaun Lazzari"
--------------------

Hi, I thought everyone knew about this method of stripping paint, but it isn't on the site, so I thought I had to tell you all.  Stripping paint with bleach can take 2 or 3 days, but my method takes minutes, so just try it!

All you need is a plastic bag, oven cleaner, and a refridgerator.

The oven cleaner should be in a aerosol can, just cover the model in it, put it in the bag in the fridge for 15 minutes (maybe a bit more) and when you take it out the paint should come off very easily with a brush or cloth.  

text © 2003 by "Shaun Lazzari"